Debian 9988 Published by

A qpdf regression update has been released for Debian GNU/Linux 9 Extended LTS to address a regression introduced by the previous update.



ELA-942-2 qpdf regression update

Package : qpdf
Version : 6.0.0-2+deb9u2 (stretch)

Two patches were dropped that caused compatibility issues after backport,
reopening the following CVEs:
CVE-2015-9252, CVE-2017-9209, CVE-2017-11625, CVE-2017-11627

ELA-942-2 qpdf regression update